# Do not remove this file or the first line of this file. CTD is possible.
# If you need to remove this file, remove favoritesmenu.swf as well.

[Menu]
# It is best to start off at 0,0 and move it from there.
# (x,y)(0,-40) is the top left corner on my 1680x1050 screen
# (x,y)(500,0) would be around center of screen
# (x,y)(985,0) would be around the right edge of the screen
# YMMV, the scaleform VM autosizes everything so if you lose track of the window, reset to 0,0
X=-60
Y=-153
ItemCount=33
# Choose one of PageUpDownPercent (0 to 100 percent) or PageUpDownCount
#PageUpDownPercent=100
#PageUpDownCount=10
# BackgroundType values:
# Solid color: Solid
# Left transparent to right color: Gradient1, Gradient2, Gradient3
# Left color to right transparent: RGradient1, RGradient2, RGradient3
BackgroundType=Solid
# Alpha value 0 to 100 percent
#BackgroundAlpha=100
BackgroundColor=000000
# Border styling allows for customization of each border.
# Borders go top,right,bottom,left
# Or one can be specified for all borders.
# Example, border for just right hand side:
# Alpha value 0 to 100 percent
#BorderAlpha=0,100,0,0
#BorderColor=111111
#BorderWeight=0,4,0,0
# Default values:
BorderAlpha=0,100,0,0
BorderColor=000000,C8C8C8,000000,000000
BorderWeight=0,1,0,0
# Center selected item in the display, 0 or 1
CenterSelected=1

[Item]
HotKeyColor=00FF00
# Item BorderAlpha and BorderColor are single values only.
#BorderAlpha=0
#BorderColor=000000
# Text Align: left, right, center
#TextAlign=right

# Debugging mode will add an additional window to your screen with just debug information.
# Recommend leaving this off unless asked by author to enable it.
[Debug]
#Enabled=0